Skip to main content

Vulnerabilities in QNAP nas

Published Apr 27, 2021

Vulnerabilities in QNAP nas open up for ransomware attacks

If you are using a QNAP nas, you must update to the latest version of the operating system and follow the instructions in the articles below.

Vulnerability and solution info:

www.qnap.com/en/news/2021/response-to-qlocker-ransomware-attacks-take-actions-to-secure-qnap-nas

thehackernews.com/2021/04/new-qnap-nas-flaws-exploited-in-recent.html

Did you find this page useful?
Thank you for helping us!
Page responsible:it-support@kth.se
Belongs to: KTH Intranet
Last changed: Apr 27, 2021